help installing mod

burny26

Recruit
Best answers
0
Hi im a noob to the taleworlds fora and iwanted to ask help bout installing mongol obsolete .
Ive read the faq in the apprentices guild but was still unable to install it after reading.
Theres no exe file in the package and afterwards i extracted the obsolete file into the proper directory .
Tell me what am i doing wrong?